Insert into Seg_DoorGroup (No,Name,Freeze) values (15,'Banking',1)
Go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 587)
   INSERT INTO Seg_Door VALUES (587,15,'eD_CuentaHaberes','Cuenta de Haberes',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 588)
   INSERT INTO Seg_Door VALUES (588,15,'eD_CajasdeAhorro','Cajas de ahorro',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 589)
   INSERT INTO Seg_Door VALUES (589,15,'eD_MvtoCtasMutual','Movimientos de Cuentas Mutual',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 590)
   INSERT INTO Seg_Door VALUES (590,15,'eD_DepositosMutual','Depositos en Cuentas Mutual',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 591)
   INSERT INTO Seg_Door VALUES (591,15,'eD_ExtraccionMutual','Extraccion de Cuentas Mutual',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 592)
   INSERT INTO Seg_Door VALUES (592,15,'eD_TransferenciasMutual','Transferencias entre Cuentas Mutual',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 593)
   INSERT INTO Seg_Door VALUES (593,15,'eD_PlazoFijo_ADM','Administrador de Plazos Fijos',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 594)
   INSERT INTO Seg_Door VALUES (594,15,'eD_PlazoFijo_Nuevo','Nuevo Plazo Fijo',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 595)
   INSERT INTO Seg_Door VALUES (595,15,'eD_PlazoFijo_Cancelacion','Plazo Fijos cancelacion',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 596)
   INSERT INTO Seg_Door VALUES (596,15,'eD_PlazoFijo_Renov_Aut','Plazo Fijos renovacion Automatica',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 597)
   INSERT INTO Seg_Door VALUES (597,15,'eD_Prestamos_ADM','Prestamos personales Administrador',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 598)
   INSERT INTO Seg_Door VALUES (598,15,'eD_Prestamos_Nuevo','Nuevo Prestamo personal',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 599)
   INSERT INTO Seg_Door VALUES (599,15,'eD_Prestamos_Cancelac','Prestamos personales Cancelacion',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 600)
   INSERT INTO Seg_Door VALUES (600,15,'eD_Prestamos_Gen_Cuotas','Prestamos personales generacion cuotas',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 601)
   INSERT INTO Seg_Door VALUES (601,15,'eD_ConfMvtosCaja','Confirmacion movimientos de Caja',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 602)
   INSERT INTO Seg_Door VALUES (602,15,'eD_IngTransdIAF','Ingreso Transferencias IAF',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 603)
   INSERT INTO Seg_Door VALUES (603,15,'eD_DescuentoCargos','Descuento de Cargos',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 604)
   INSERT INTO Seg_Door VALUES (604,15,'eD_CalculoInteres','Calculo de intereses',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 605)
   INSERT INTO Seg_Door VALUES (605,15,'eD_PagoHaberes','Pago/Liquidacion de Haberes',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 606)
   INSERT INTO Seg_Door VALUES (606,15,'eD_TransfHaberes','Transferencia de Haberes',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 607)
   INSERT INTO Seg_Door VALUES (607,15,'eD_LiquidCargos','Liquidacion de Cargos',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 608)
   INSERT INTO Seg_Door VALUES (608,15,'eD_AdmLoteCbtes','Administrador Lote de Cbtes',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 609)
   INSERT INTO Seg_Door VALUES (609,15,'eD_FallecSocios','Fallecimiento de Socios',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 610)
   INSERT INTO Seg_Door VALUES (610,15,'eD_ImportarCargos','Importador de Cargos',1)
go
IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 611)
   INSERT INTO Seg_Door VALUES (611,15,'eD_CtasBancosTipo','Cuentas de Bancos Tipos',1)
go
  

